Skip to content

Instantly share code, notes, and snippets.

Avatar
:octocat:
.

Andrew Kreps onewheelskyward

:octocat:
.
View GitHub Profile
View gist:18219ba942775e39ee2b4b0eb452a2a3
{'pm10 standard': 18, 'pm25 standard': 46, 'pm100 standard': 54, 'pm10 env': 18, 'pm25 env': 39, 'pm100 env': 50, 'particles 03um': 3513, 'particles 05um': 1085, 'particles 10um': 341, 'particles 25um': 63, 'particles 50um': 14, 'particles 100um': 1}
Concentration Units (standard)
---------------------------------------
PM 1.0: 18 PM2.5: 46 PM10: 54
Concentration Units (environmental)
---------------------------------------
PM 1.0: 18 PM2.5: 39 PM10: 50
---------------------------------------
Particles > 0.3um / 0.1L air: 3513
View gist:43fd04d4d6a3324c152e6a9febb63adf
Date: Wed Jun 17 16:31:46 2020 -0700
- Added basic cognito user pool
- Added local exec
- Updated the resource
- Updated trigger
View gist:ef2ad2b5e361a26789cc3ff9dfcaaea3
[23:46:34] c:/~/s/l/terraform-shared (master=) 👍 asdf install
Either specify a tool & version in the command
OR add .tool-versions file in this directory
or in a parent directory
[23:46:37] c:/~/s/l/terraform-shared (master=) 👍 ls -la .tool-versions
-rw-r--r-- 1 akreps staff 58 Jun 16 23:34 .tool-versions
View gist:db16a6fdd3dcff17584e6c096bc279a1
{
"siteData": {
"site": {
"id": "b04a1770-7699-11ea-8542-23f48f169dfb",
"properties": {
"classicSiteID": "638076966129647908",
"selectedVertical": "restaurant",
"locationFilterEnabled": false,
"language": "en",
"onboarded": {
View gist:e8738ef224ca7d2d29d3c9238ebe5e50
!!! All ebuilds that could satisfy "plex-media-server" have been masked.
!!! One of the following masked packages is required to complete your request:
- media-tv/plex-media-server-1.19.2::gentoo (masked by: Plex license(s), missing keyword)
A copy of the 'Plex' license is located at '/var/db/repos/gentoo/licenses/Plex'.
- media-tv/plex-media-server-1.19.1::gentoo (masked by: Plex license(s), missing keyword)
- media-tv/plex-media-server-1.18.4-r1::gentoo (masked by: Plex license(s), missing keyword)
- media-tv/plex-media-server-1.18.3::gentoo (masked by: Plex license(s), missing keyword)
For more information, see the MASKED PACKAGES section in the emerge
View gist:f5fa6a4599e5bc1c7558ca8abb4e8244
[2020-04-09 14:55:23 UTC] DEBUG: parsing: {
"Global Quote": {
"01. symbol": "LULU",
"02. open": "196.8000",
"03. high": "200.5000",
"04. low": "194.3300",
"05. price": "196.0100",
"06. volume": "1242088",
"07. latest trading day": "2020-04-08",
"08. previous close": "194.9200",
View xml
<?xml version='1.0' encoding='UTF-8'?>
<queryresult success='true'
error='false'
numpods='16'
datatypes=''
timedout=''
timedoutpods=''
timing='6.764'
parsetiming='0.228'
View gist:827c8ac8b581ffe40c5a0b999282667e
Do you need a Real ID?
Passport card sample
Something big is happening October first of this year. If you aren’t paying attention, it might mean missing your flight out of PDX or any other airport across the U.S.
On that date the Transportation Security Administration, or TSA, begins requiring a new type of identification to board a commercial aircraft. The new ID must be compliant with something called the Real ID Act. It’s designed to keep us safer in the air, but if you try to board an aircraft using your current Oregon driver license starting in October – it won’t work. That’s because the current Oregon driver license is not Real ID compliant.
Oregon DMV will begin offering a Real ID option on July 6, 2020. To fulfill the demand of nearly one million Oregonians who will want the Real ID option, DMV would have to issue 32 licenses a second every business day from July to October. That’s just not possible.
If you don’t have a Real ID compliant form of ID at the airport, TSA will put you through an altern
View gist:d9cb0521cdda02913b67134f6ee52d2d
description: {
version: 1,
type: "doc",
content: [
{
type: "paragraph",
content: [
{
type: "text",
text: "This is a template for requesting a new user in the account for AWS. Please "
View gist:29241bb6fd626b8143053f08e2623ef9
[20:34:47] c:/~/s/space-nerds-in-space (master=) 👍 make
Package portaudio-2.0 was not found in the pkg-config search path.
Perhaps you should add the directory containing `portaudio-2.0.pc'
to the PKG_CONFIG_PATH environment variable
No package 'portaudio-2.0' found
Package portaudio-2.0 was not found in the pkg-config search path.
Perhaps you should add the directory containing `portaudio-2.0.pc'
to the PKG_CONFIG_PATH environment variable
No package 'portaudio-2.0' found
Package gtk+-2.0 was not found in the pkg-config search path.